body {
  margin: 20px;
  text-align: left;
  text-justify: inter-word;
  font-family: "helvetica neue", "arial", sans-serif;
  background-color: white;
  color: black;
  letter-spacing: 1.2px;
  line-height: 1.2;
  -webkit-text-stroke: .2px;
  font-size: 16px;
}

button {
  box-shadow:inset 0px -50px 0px 0px #ffffff;
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	background-color:#ffffff;
	border-radius:3px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:black;
	font-family:Arial;
	font-size:16px;
	padding:2px 13px;
	text-decoration:none;
}

li {
  margin-bottom: 5px;
}

#myDIV {
  width: 600px;
  padding: 20px;
  padding-left: 10px;
  text-align: left;
  margin-top: 20px;
  overflow: hidden;
}

a {
	color: black;
  text-decoration: underline;
}

figure {
	margin-bottom: 3em;
  break-inside: avoid;
}

.image
{
  border: 1px solid limegreen;
}

.content, .pdf-block
{
  border: 1px solid limegreen;
  word-break: break-word;
  padding-bottom: 5em;
}

#index_container0 {
  column-count: 4;
  column-gap: 3em;
}

blockquote {
  margin: 0;
  padding: 0 0 0 1em;
  border-left: 2px solid;
  font-style: italic
}

hr {
  height: 0;
  border: none;
  page-break-before: always;
}
  hr {
    margin: 2em 0;
    height: 1px;
    background: #000;
  }

img {
  margin: 1em 0;
  max-width: 100%;
}
  a img {
    border: 2px solid;
  }


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  #index_container0 {
    column-count: 1;
    column-gap: 3em;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  #index_container0 {
    column-count: 1;
    column-gap: 3em;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  #index_container0 {
    column-count: 2;
    column-gap: 3em;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  #index_container0 {
    column-count: 3;
    column-gap: 3em;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {

  #index_container0 {
    column-count: 4;
    column-gap: 3em;
  }
}
